.about-us, .contact {
    width: 95%;
    margin: 0 auto;
}
.about-us h1 {
    color: var(--main-blue);
    font-size: 10vw;
    padding: 5vw 0;
    text-align: center;
}
.small-image-mobile {
    display: block;
    width: 300px;
    height: auto;
    margin: 1rem auto;
}
.small-image {
    display: none;
}
.medium-image {
    display: none;
}
.large-image {
    display: none;
}
.history, .hooker-history, .contact-us {
    background-color: var(--bg-light2);
    padding: 8px;
    color: var(--text-dark);
}
.history p, .hooker-history p, .contact p {
    padding: 8px 0;
    max-width: 55ch;
    font-size: 1.2rem;
    line-height:1.8rem;
    margin: 0 auto;
}

.history h3, .history h5, .hooker-history h3, .hooker-history h5, .contact h3, .contact h5 {
    color: var(--main-blue);
    padding: 8px 0;
}

.history h3, .hooker-history h3, .contact h3 {
    font-size: 5.5vw;
}
.history h5, .hooker-history h5, .contact h5 {
    font-size: 4vw;
}

/* {
    background-color: var(--bg-light2);
    padding: 8px;
    color: var(--text-dark);
}
{
    padding: 8px 0;
    max-width: 55ch;
    font-size: 1.2rem;
    line-height:1.8rem;
}

{
    color: var(--main-blue);
    padding: 8px 0;
}

{
    font-size: 5.5vw;
}
{
    font-size: 4vw;
} */

/* {
    width: 95%;
    margin: 2rem auto;
}
{
    background-color: var(--bg-light2);
    padding: 8px;
    color: var(--text-dark);
    
}
{
    padding: 8px 0;
    max-width: 55ch;
    font-size: 1.2rem;
    line-height:1.8rem;
}

{
    color: var(--main-blue);
    padding: 8px 0;
}

{
    font-size: 5.5vw;
}
{
    font-size: 4vw;
} */
@media only screen and (min-width: 600px) {
    .small-image {
        display: block;
        width: 300px;
        height: auto;
        margin: 1rem;
    }
    .right {
        float: right;
    }
    .left {
        float: left;
    }
    .small-image-mobile {
        display:none;
    }
    .history p {
        width: 100%;
        font-size: 1.2rem;
        line-height:1.8rem;
    }
    
}

@media only screen and (min-width: 900px) {
    h3, h5 {
        margin-left: 10vw;
    }
}
@media only screen and (min-width: 1100px) {
    .about-us h1 {
        font-size: 6vw;
    }
    .history h3, .hooker-history h3, .contact h3 {
        font-size: 4.5vw;
    }
    .history h5, .hooker-history h5, .contact h5 {
        font-size: 3vw;
    }
    .small-image {
        display: none;
    }
    .medium-image {
        display: block;
        width: 450px;
        height: auto;
        margin: 2rem;
        
    }
}